# layer_shape.h File Reference

Header file for implementation of the "Shape" layer. More...

`#include "layer_composite.h"`
`#include "color.h"`
`#include "vector.h"`
`#include "blur.h"`
`#include <vector>`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Classes

class | synfig::Layer_Shape
| writeme More...

## Detailed Description

Header file for implementation of the "Shape" layer.

$Id$